merged in default ENGINE-214
authorKrista Bennett <krista@pep-project.org>
Tue, 05 Sep 2017 15:11:29 +0200
branchENGINE-214
changeset 203384eefe72aa40
parent 2031 b87314b30061
parent 2032 97984c094070
child 2034 b6742bbca2d2
merged in default
     1.1 --- a/doc/readme.md	Tue Sep 05 13:47:36 2017 +0200
     1.2 +++ b/doc/readme.md	Tue Sep 05 15:11:29 2017 +0200
     1.3 @@ -10,7 +10,8 @@
     1.4  
     1.5  - run-time dependencies
     1.6    - One of the following OpenPGP implementations:
     1.7 -    - GnuPG (version 2.0.30 or 2.1.16 or newer) by way of GPGME (version 1.6.0 or newer) [https://gnupg.org/](https://gnupg.org/)
     1.8 +    - GnuPG version 2.1.17 or later with GPGME (at least version 1.7.0) [https://gnupg.org/](https://gnupg.org/)
     1.9 +    - For platforms not supporting pinentry (e.g. Android) - GnuPG version 2.0.30 with GPGME version 1.6.0 (or later) [https://gnupg.org/](https://gnupg.org/)
    1.10      - a fork of NetPGP, [https://cacert.pep.foundation/dev/repos/netpgp-et/](https://cacert.pep.foundation/dev/repos/netpgp-et/)
    1.11    - a fork of libetpan, [https://github.com/fdik/libetpan](https://github.com/fdik/libetpan)
    1.12    - zlib, [http://zlib.net/](http://zlib.net/)